\name{Project_Euclid}
\alias{Project_Euclid}
\docType{data}
\title{Project Euclid Dublin Core Metadata}
\description{
  Dublin Core metadata for packages available from Project Euclid
  (\url{http://projecteuclid.org/}).
}
\usage{
data("Project_Euclid")
}
\format{
  A list matrix of character vectors, with rows corresponding to papers
  and the 15 columns giving the respective Dublin Core elements
  (variables).

  Variables \code{title} and \code{description} give the title and the
  abstract of the paper, respectively, and \code{creator} gives the
  authors (with entries character vectors with the names of the
  individual authors).
}
\details{
  Metadata were obtained from the Project Euclid OAI repository at
  \url{http://projecteuclid.org/DPubS} via package \pkg{OAIHarvester}
  (\url{https://CRAN.R-project.org/package=OAIHarvester}).
  
  See the documentation of package \pkg{OAIHarvester} for more
  information on Dublin Core and OAI, and
  \url{http://projecteuclid.org/} for information about Project Euclid.
}
\examples{
data("Project_Euclid")
## Inspect the first records:
head(Project_Euclid)
}
\keyword{datasets}
