\name{Project_Euclid_Journals}
\alias{Project_Euclid_Journals}
\docType{data}
\title{Project Euclid Journals}
\description{
  Basic information about the journals available from Project Euclid
  (\url{http://projecteuclid.org/}).
}
\usage{
data("Project_Euclid_Journals")
}
\format{
  A character frame with variables \code{Name}, \code{ISSN},
  \code{Publisher}, \code{Disciplines}, \code{Available}, \code{Access}, 
  \code{URL} and \code{Format}, with abbreviated names as used in the
  Project Euclid ids as row names.
}
\examples{
data("Project_Euclid_Journals")
## The three most frequent publishers.
head(sort(table(Project_Euclid_Journals$Publisher),
          decreasing = TRUE),
     3)
## Disciplines (note that a journal may be in several).
disciplines <- strsplit(Project_Euclid_Journals$Disciplines, ", *")
table(unlist(disciplines))
## Journals in discipline 'Statistics and Probability':
snp <- subset(Project_Euclid_Journals,
              Disciplines == "Statistics and Probability")
writeLines(formatDL(sprintf("\%s (\%s):", snp$Name, rownames(snp)),
                    sprintf("Publisher: \%s", snp$Publisher),
		    indent = 8))
}
\keyword{datasets}
